Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 12:01:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order faisal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faisal Bot:  Hi Faisal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566663346            03:48 PM, 04th Apr                   Sohaib                   Hello faisal good evening .My Name Is Sohaib .I'll be more than happy to help you.           03:49 PM, 04th Apr                     faisal                    Hi sohaib           03:49 PM, 04th Apr                     faisal                    I just want to know what time does cntrepoint sulbikhat branch closes?           03:50 PM, 04th Apr                     faisal                    Centrepoint*           03:50 PM, 04th Apr                     faisal                    Sulbikhat area           03:50 PM, 04th Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           03:51 PM, 04th Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           03:54 PM, 04th Apr                   Sohaib                   the store will be opened since 7:30 AM TO 3:30 PM           03:58 PM, 04th Apr                   Sohaib                   Is there anything else I can help you with?           03:59 PM, 04th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:01 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2350899